package com.yihu.hos.web.framework.util;

/**
 * Created by chenweida on 2016/1/5.
 */

import java.util.UUID;

/**
 * 主键生成
 *
 * @author Ding
 */
public class PKUtil {

    /**
     * 32位uuid
     *
     * @return
     */
    public static String getUuid() {
        System.out.println("==============生成PKUtil===============");
        return UUID.randomUUID().toString().replaceAll("-", "");
    }
}
